.. _vim.vsan.host.VsanRuntimeInfo: ../../../../vim/vsan/host/VsanRuntimeInfo.rst

.. _vim.vsan.host.VsanRuntimeInfo.DiskIssueType: ../../../../vim/vsan/host/VsanRuntimeInfo/DiskIssueType.rst

vim.vsan.host.VsanRuntimeInfo.DiskIssueType
===========================================
  The list of disk issues.
  :contained by: `vim.vsan.host.VsanRuntimeInfo`_

  :type: `vim.vsan.host.VsanRuntimeInfo.DiskIssueType`_

  :name: unknown

values:
--------

unknown
   unknown

stampMismatch
   stampMismatch

nonExist
   nonExist
